@import url("https://fonts.googleapis.com/css2?family=Barlow:wght@300;400;500;600;700&display=swap");
body {
  font-family: "Barlow", sans-serif;
  font-size: 14px;
  color: #29415E;
  font-weight: 400;
  overflow-x: hidden;
}
.managepara p{text-align:center;}
.blogcard .card-body {
    height: 265px;
}

.langblock li{
	opacity: 0.4;
}
.langblock li.active {
    opacity: 1;
}

.langblock li a
{
	text-decoration: none; 
	color: #000; 
	font-size: 14px; 
	font-weight: 500;
}

.langblock li img
{
	border-radius: 50%; 
	width: 20px; 
	height: 20px; 
	margin-right: 8px;
}

@media (min-width: 1400px) {
  .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    max-width: 1080px;
  }
}
@media (min-width: 1200px) {
  .container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 1080px;
  }
}
p {
  font-size: 16px;
  color: #29415E;
  font-weight: 400;
  text-align: justify;
}

.navbar {
  background: #fff !important;
}

.navbar-collapse {
  flex-grow: inherit;
}

.navbar-nav .nav-link {
  font-size: 15px;
  font-weight: 500;
  color: #29415E;
}
.navbar-nav .nav-item {
  margin-left: 15px;
}
.menublock{
    margin-top: 18px;
}

.langblock {
    position: absolute;
    right: 18px;
    top: 10px;
}
span.langtext {
    font-weight: 500;
    font-size: 15px;
}

ul.flaglist {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

ul.flaglist li {
	float: left;
    margin-right: 10px;
    margin-top: 0px;
}

.hm-moderinn h2 {
  font-size: 48px;
  color: #9E7A47;
  line-height: 50px;
}

.btn {
  border-radius: 19px;
  font-size: 16px;
  font-weight: 500;
  padding: 7px 23px;
}

.btn-success {
  background: #809E33;
  border-color: #809E33;
}
.btn-success:hover {
  background: #698229;
  border-color: #698229;
}

.hm-natural {
  background: #E3B333;
  font-size: 30px;
}

.btn-outline-light {
  color: #fff;
  border-color: #fff;
}

.hm-extract {
  background: #809E33;
}

.hm-why {
  background: #F5F5F5;
}
.hm-why h3 {
  font-size: 30px;
  color: #29415E;
  font-weight: 400;
}
.hm-why .bx {
  background: #fff;
  border-radius: 20px;
  border: 1px solid #DAE6EE;
  min-height: 342px;
}
.hm-why .bx:hover .text {
  opacity: 1;
}
.hm-why strong {
  font-size: 40px;
  color: #29415E;
}
.hm-why span {
  font-size: 18px;
}
.hm-why .text {
  border-radius: 20px;
  background: rgba(227, 179, 51, 0.95);
  border: 1px solid #C59E35;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  font-size: 18px;
  color: #fff;
  padding: 35px;
  opacity: 0;
  transition: 0.5s ease;
}

.hm-redefining {
  background: #9E7A47;
  padding: 59px 0;
}
.hm-redefining h3 {
  font-size: 30px;
  font-weight: 400;
}
.hm-redefining::before, .hm-redefining::after {
  content: "";
  position: absolute;
  opacity: 0.5;
}
.hm-redefining::before {
  background: url("../images/rede1.png") no-repeat 0 0;
  left: 0;
  bottom: 0;
  width: 232px;
  height: 282px;
}
.hm-redefining::after {
  background: url("../images/rede2.png") no-repeat 0 0;
  right: 0;
  bottom: 0;
  width: 253px;
  height: 269px;
}

.hm-heading {
  font-size: 30px;
  font-weight: 400;
}

.hm-workshop {
  background: url("../images/workshop-bg.jpg") repeat 0 0;
  padding: 63px 0;
}
.hm-workshop figure img {
  z-index: 1;
}
.hm-workshop figure::before, .hm-workshop figure::after {
  content: "";
  position: absolute;
}
.hm-workshop figure::before {
  background: url("../images/workshop2.png") no-repeat 0 0;
  left: -70px;
  bottom: -30px;
  width: 199px;
  height: 211px;
}
.hm-workshop figure::after {
  background: url("../images/workshop3.png") no-repeat 0 0;
  right: -70px;
  top: -30px;
  width: 172px;
  height: 177px;
}

.hm-industry figure {
  overflow: hidden;
}
.hm-industry figure::before {
  background: rgba(41, 65, 94, 0.3);
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  content: "";
}
.hm-industry figure:hover .ishover {
  opacity: 1;
}
.hm-industry figure:hover .defult {
  display: none;
}
.hm-industry .defult {
  font-size: 24px;
  color: #fff;
  font-weight: normal;
  font-weight: 600;
  position: absolute;
  bottom: 20px;
  left: 0;
  right:0;
  text-align: center;
}
.hm-industry .ishover {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(128, 158, 51, 0.9);
  transition: 0.5s ease;
  opacity: 0;
}
.hm-industry .ishover p {
  color: #fff;
  line-height: 22px;
}
.hm-industry h4 {
  font-size: 22px;
  font-weight: 600;
}

.hm-features {
  background: #FAFAFA;
  padding: 58px 0;
}

.hm-cert {
  background: #FAFAFA;
  padding: 62px 0;
}
.hm-cert span img {
  opacity: 0.7;
    transition: 0.6s;
    filter: grayscale(100%); width: 100px;
  /* background: #fff;
  border-radius: 50%;
  border: 1px solid #DAE6EE;
  width: 139px;
  height: 139px; */
}

.hm-cert span img:hover {
  filter: grayscale(0);
    opacity: 1;
}

.hm-join {
  background: url("../images/join-bg.jpg") no-repeat 0 0/cover;
  padding: 70px 0;
}
.hm-join::before {
  background: rgba(41, 65, 94, 0.7);
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  content: "";
}
.hm-join .input-group {
  width: 542px; flex-wrap: inherit;
}
.hm-join .form-group{width: 100%;}
.hm-join .btn.btn-warning{white-space: nowrap;}
.hm-join .help-block{position: absolute; bottom: -30px;}
.hm-join .form-control {
  padding: 0.94rem 0.75rem;
  padding-left: 28px;
}
.hm-join .form-control::-moz-placeholder {
  font-size: 18px;
  color: #29415E;
}
.hm-join .form-control::placeholder {
  font-size: 18px;
  color: #29415E;
}
.hm-join .btn-warning {
  background: #E4B63D;
  border-color: #E4B63D;
}
.hm-join .btn-warning:hover {
  background: #d2a737;
  border-color: #d2a737;
}

.hm-blog .card {
  border-color: #DAE6EE;
  border-radius: 16px;
  background: #fff;
  transition: 0.5s ease;
}
.hm-blog .card:hover {
  box-shadow: 0px 6px 16px rgba(0, 0, 0, 0.08);
}
.hm-blog .card-img, .hm-blog .card-img-top {
  border-top-left-radius: 16px;
  border-top-right-radius: 16px;
}
.hm-blog .card-title {
  font-size: 20px;
  color: #29415E;
  font-weight: 500;
}
.hm-blog small {
  font-size: 16px;
  color: #0B5D6B;
}

.footer {
  background: #F5F5F5;
}
.footer .fologo p {
  font-size: 16px;
  line-height: 24px;
}
.footer .fologo a {
  color: #29415E;
}
.footer h4 {
  font-size: 18px;
  color: #29415E;
}
.footer .folinks li {
  padding-bottom: 8px;
}
.footer .folinks a {
  font-size: 14px;
  font-weight: 500;
  color: #29415E;
  text-decoration: none;
}
.footer .folinks a:hover {
  text-decoration: underline;
}

.focpyright {
  border-top: 1px solid rgba(11, 93, 107, 0.2);
}
.focpyright p {
  font-size: 14px;
}
.focpyright a {
  font-size: 14px;
  color: #29415E;
  text-decoration: none;
}
.focpyright a:hover {
  text-decoration: underline;
}

.abt-banner {
  background: #9E7A47;
  padding: 120px 0 80px;
}
.abt-banner h1 {
  font-size: 48px;
}
.abt-banner strong {
  font-size: 20px;
  min-width: 115px;
}
.abt-banner::before, .abt-banner::after {
  content: "";
  position: absolute;
}
.abt-banner::before {
  background: url("../images/about-banner1.png") no-repeat 0 0;
  left: 0;
  top: 0;
  width: 477px;
  height: 525px;
}
.abt-banner::after {
  background: url("../images/about-banner2.png") no-repeat 0 0;
  right: 18px;
  top: 50%;
  transform: translateY(-50%);
  width: 436px;
  height: 466px;
}

.abt-who img {
  border-radius: 20px;
  z-index: 1;
}
.abt-who figure::before, .abt-who figure::after {
  content: "";
  position: absolute;
}
.abt-who figure::before {
  background: url("../images/who-start.png") no-repeat 0 0;
  left: -30px;
  bottom: -30px;
  width: 170px;
  height: 170px;
}
.abt-who figure::after {
  background: url("../images/who-end.png") no-repeat 0 0;
  right: -30px;
  top: -30px;
  width: 170px;
  height: 170px;
}

.abt-who-one figure::before, .abt-who-one figure::after {
  transform: rotate(100deg);
}
.abt-who-one figure::before {
  bottom: -30px;
  right: -30px;
  left: auto;
}
.abt-who-one figure::after {
  top: -30px;
  left: -30px;
  right: auto;
}

.abt-wedo {
  background: url("../images/workshop-bg.jpg") repeat 0 0;
  padding: 63px 0;
}

.abt-where {
  background: #809E33;
}

.abt-where {
  padding: 77px 0;
}
.abt-where::before {
  background: url("../images/where-start.png");
  width: 323px;
  height: 292px;
}
.abt-where::after {
  background: url("../images/where-end.png");
  width: 227px;
  height: 221px;
}

.product-banner::before {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4);
  content: "";
}
.product-banner h1 {
  font-size: 60px;
}
.product-banner article {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
}
.product-banner p {
  font-size: 30px;
}

.product-list img {
  border-radius: 16px;
}
.product-list .text {
  font-size: 18px;
  color: #29415E;
  font-weight: 500;
}
.product-list figcaption {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 16px;
  background: rgba(128, 158, 51, 0.95);
  opacity: 0;
  transition: 0.5s ease;
}
.product-list a:hover figcaption {
  opacity: 1;
}

.pagination p, .pagination a, .pagination span {
  font-size: 20px;
  font-weight: 500;
}
.pagination a, .pagination span {
  text-decoration: none;
  text-decoration: none;
  color: #29415E;
  padding: 0 6px;
}
.pagination a:hover {
  color: #809E33;
}
.pagination .active a, .pagination .arrow a {
  color: #809E33;
}

.prodetail-banner .slider-for img {
  border-radius: 16px;
}
.prodetail-banner .slider-nav {
  width: 404px;
  margin: 0 auto;
}
.prodetail-banner .slider-nav img {
  border-radius: 8px;
  width: 71px;
  height: 71px;
}
.prodetail-banner .slider-nav .slick-prev, .prodetail-banner .slider-nav .slick-next {
  width: 21px;
  height: 21px;
  background: #F5F5F5;
  border-radius: 50%;
}
.prodetail-banner .slider-nav .slick-prev:before, .prodetail-banner .slider-nav .slick-next:before {
  font-family: "Font Awesome 6 Pro";
  font-weight: 900;
  content: "\f053";
  color: #29415E;
  font-size: 12px;
}
.prodetail-banner .slider-nav .slick-next:before {
  content: "\f054";
}
.prodetail-banner .slider-nav .slick-slide {
  border: 2px solid #fff;
  padding: 3px;
  border-radius: 8px;
  cursor: pointer;
}
.prodetail-banner .slider-nav .slick-current {
  border-color: #809E33;
}
.prodetail-banner .twtext strong {
  min-width: 160px;
  padding-right: 15px;
  padding-top: 2px;
}
.prodetail-banner p strong {
  font-size: 16px;
}
.prodetail-banner article .btn {
  font-size: 16px;
  color: #29415E;
  border-radius: 0;
  font-weight: 400;
}
.prodetail-banner article .btn-warning {
  background: #E3B333;
  border-color: #E3B333;
}
.prodetail-banner article .btn-warning:hover {
  background: #D4A731;
  border-color: #D4A731;
}
.prodetail-banner article .btn-warning-one {
  background: #9E7A47;
  border-color: #9E7A47;
}
.prodetail-banner article .btn-warning-one:hover {
  background: #8F6F40;
  border-color: #8F6F40;
}

.navbar-inner {
  box-shadow: 0 1px 8px #DAE6EE;
}

.prodetail-des {
  border-top: 1px solid #DAE6EE;
}
.prodetail-des h4 {
  font-size: 20px;
}

.prodetail-pro {
  background: #9E7A47;
  min-height: 385px;
}

.prodetail-protext {
  margin-top: -199px;
}
.prodetail-protext article img {
  right: -120px;
  bottom: -70px;
}
.prodetail-protext .txt2 img {
  left: -135px;
  transform: scaleX(-1);
}

.prodetail-similar .slick-track a {
  margin: 0 15px;
}
.prodetail-similar .slick-prev {
  left: -60px;
}
.prodetail-similar .slick-next {
  right: -60px;
}

.multiple-items .slick-prev, .multiple-items .slick-next, .common-multiple-items .slick-prev, .common-multiple-items .slick-next {
  width: 45px;
  height: 45px;
  border: 2px solid #29415E;
  border-radius: 50%;
}
.multiple-items .slick-prev:before, .multiple-items .slick-next:before, .common-multiple-items .slick-prev:before, .common-multiple-items .slick-next:before {
  font-family: "Font Awesome 6 Pro";
  font-weight: 900;
  content: "\f053";
  color: #29415E;
  font-size: 20px;
}
.multiple-items .slick-next:before, .common-multiple-items .slick-next:before {
  content: "\f054";
}

.team-pge img {
  border-radius: 16px;
}
.team-pge h4 {
  font-size: 20px;
}

.blog-heading .form-control {
  border: 2px solid #DAE6EE;
  background: url("../images/search.png") no-repeat 15px 14px;
  padding-left: 42px;
}
.blog-heading .form-control::-moz-placeholder {
  color: #99ADBB;
  font-size: 16px;
  font-weight: 300;
}
.blog-heading .form-control::placeholder {
  color: #99ADBB;
  font-size: 16px;
  font-weight: 300;
}
.blog-heading .input-group {
  width: 262px;
}
.blog-heading .btn {
  padding: 11px 19px;
}

.blog-tags .btn-outline-light {
  border-color: #DAE6EE;
  font-size: 18px;
  color: #29415E;
  font-weight: 400;
  margin: 10px 10px 0 0;
}
.blog-tags .btn-outline-light span {
  font-size: 16px;
  color: #99ADBB;
  font-weight: 300;
}
.blog-tags .btn-outline-light:hover {
  background: #DAE6EE;
  border-color: #DAE6EE;
}

.blog-dettop img {
  border-radius: 16px;
}
.blog-dettop .cate {
  border: 1px solid #DAE6EE;
  border-radius: 16px;
}
.blog-dettop h5 {
  font-size: 20px;
  color: #29415E;
  font-weight: 500;
  border-bottom: 1px solid #DAE6EE;
}
.blog-dettop .blog-tags .btn {
  padding: 9px 14px;
}
.blog-dettop .blog-tags .btn-outline-light {
  font-size: 16px;
}
.blog-dettop .blog-tags .btn-outline-light span {
  font-size: 14px;
}

.blogdet-text h3 {
  font-size: 20px;
  color: #29415E;
}

.blogdet-form {
  border-color: #DAE6EE;
  border-radius: 16px;
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.08);
}
.blogdet-form .card-title {
  font-size: 24px;
  color: #29415E;
}
.blogdet-form .card-text {
  font-size: 16px;
}
.blogdet-form .form-control {
  border-color: #DAE6EE;
  padding: 0.938rem 0.75rem;
}
.blogdet-form .form-control::-moz-placeholder {
  font-size: 18px;
  color: #29415E;
  font-weight: 400;
}
.blogdet-form .form-control::placeholder {
  font-size: 18px;
  color: #29415E;
  font-weight: 400;
}
.blogdet-form .btn {
  padding: 10px 25px;
}

.form-check-input {
  width: 24px;
  height: 24px;
  border-color: #DAE6EE;
}

.form-check-label {
  font-size: 18px;
  color: #29415E;
  font-weight: 400;
}

video {
  display: block;
  width: 100%;
  height: auto;
}
.wecater-slide .slick-prev {
  left: -55px !important;
}
.wecater-slide .slick-next {
  right: -55px !important;
}

.slider-vertical .slick-dots{bottom: -50px;}
.slider-vertical .slick-dots li button:before{font-size: 35px;}
.slider-vertical .slick-dots li{margin: 0;}

.hm-natural, .hm-extract{position: relative;}
.hm-natural::before, .hm-natural::after, .hm-extract::before, .hm-extract::after {
  content: "";
  position: absolute;
  opacity: .3;
}
.hm-natural::before {
  background: url(../images/naturaldye1.png) no-repeat 0 0;
  left: -70px;
  bottom: 0px;
  width: 350px;
  height: 340px;
}
.hm-natural::after {
  background: url(../images/naturaldye2.png) no-repeat 0 0;
  right: -70px;
  bottom: 0px;
  width: 350px;
  height: 350px;
}
.hm-extract::before {
  background: url(../images/natural-dye-extract1.png) no-repeat 0 0;
  left: -70px;
  bottom: 0px;
  width: 300px;
  height: 300px;
}
.hm-extract::after {
  background: url(../images/natural-dye-extract2.png) no-repeat 0 0;
  right: -70px;
  bottom: 0px;
  width: 300px;
  height: 357px;
}
.about-slide .slick-dots li button:before {
    font-size: 40px;
}

.tooltip1 .tooltiptext {
    visibility: hidden;
    width: auto;
    background-color: #fff;
    color: #000;
    text-align: center;
    border-radius: 2px;
    padding: 5px 10px;
    position: absolute;
    z-index: 1;
    border: 1px solid #000;

}

.tooltip1:hover .tooltiptext {
  visibility: visible;
}

@media (max-width: 767px) {
    .sust-coll .slick-list{padding: 0 !important;}
    .slick-dots li {
        margin: 0;
    }
  .hm-features img {
    width: 70px;
  }
  .navbar-nav .nav-item {
    margin-left: 0;
  }
  .navbar-collapse {
    border-top: 1px solid #d9d9d9;
    margin-top: 10px;
  }
  .hm-moderinn h2 {
    font-size: 28px;
    line-height: 35px;
  }
  .hm-redefining::before, .hm-redefining::after, .hm-workshop figure::before, .hm-workshop figure::after, .abt-banner::before, .abt-banner::after {
    display: none;
  }
  .hm-heading {
    font-size: 26px;
  }
  .hm-industry .ishover {
    display: none !important;
  }
  .hm-industry figure:hover .defult {
    display: block;
  }
  .hm-youvideo iframe {
    height: 300px;
  }
  .hm-join .input-group {
    width: 100%;
  }
  .abt-banner {
    padding: 50px 0;
  }
  .abt-banner h1 {
    font-size: 28px;
  }
  .abt-who figure::after {
    right: 0;
  }
  .abt-who figure::before {
    left: 0;
  }
  .abt-who-one figure::after {
    left: 0;
  }
  .abt-who-one figure::before {
    right: 0;
    left: auto;
  }
  .product-banner h1 {
    font-size: 45px;
  }
  .prodetail-banner .slider-nav {
    width: 100%;
  }
  .prodetail-protext article img {
    display: none;
  }
  .prodetail-protext .hm-heading {
    font-size: 22px;
  }
  .prodetail-protext {
    margin-top: -50px;
  }
  .prodetail-pro {
    min-height: 300px;
  }
  .slick-dots li button:before {
    font-size: 22px;
  }
  .slick-dots li {
    margin: 0;
  }
  .slick-prev, .slick-next {
    display: none !important;
  }
  .prodetail-banner .slider-nav img {
    width: 100%;
  }
  .product-banner p {
    font-size: 20px;
  }
  .blog-heading .input-group {
    width: 100%;
  }
  .blog-tags .btn-outline-light {
    padding: 7px 15px;
    font-size: 13px;
    margin: 5px 5px 0px 0;
  }
  .blog-tags .btn-outline-light span {
    font-size: 11px;
  }
  .blogdet-banner h1 {
    font-size: 22px;
  }
  .navbar-nav .nav-link{padding-left: 15px; padding-right: 15px;}
  .hm-extract::before {
   display:none;
}

.hm-extract::after {
   display:none;
}

.hm-natural::before {
   display:none;
}

.hm-natural::after {
   display:none;
}
}
@media (min-width: 768px) and (max-width: 991px) {
  .prodetail-banner .slider-nav {
    width: 100%;
  }
}/*# sourceMappingURL=main.css.map */

/* New Css */
.sust-impact {
  background: #29415E;
}
.sust-impact .nav-pills {
  margin-top: 190px;
}
.sust-impact .nav-pills li {
  position: relative;
}
.sust-impact .nav-pills li img {
  position: relative;
  z-index: 1;
}
.sust-impact .nav-pills li .nav-link::before {
  content: "";
  position: absolute;
  z-index: 0;
}
.sust-impact .nav-pills li:nth-child(1) {
  left: 97px;
  top: 42px;
}
.sust-impact .nav-pills li:nth-child(1) .nav-link.active::before, .sust-impact .nav-pills li:nth-child(1):hover .nav-link::before {
  background: url("../images/impactbg1.png") no-repeat;
  width: 227px;
  height: 183px;
  left: -60px;
  top: -52px;
}
.sust-impact .nav-pills li:nth-child(2) {
  left: 35px;
  top: -45px;
}
.sust-impact .nav-pills li:nth-child(2) .nav-link.active::before, .sust-impact .nav-pills li:nth-child(2):hover .nav-link::before {
  background: url("../images/impactbg2.png") no-repeat;
  width: 203px;
  height: 220px;
  left: -45px;
  top: -63px;
}
.sust-impact .nav-pills li:nth-child(3) {
  left: 8px;
  top: -105px;
}
.sust-impact .nav-pills li:nth-child(3) .nav-link.active::before, .sust-impact .nav-pills li:nth-child(3):hover .nav-link::before {
  background: url("../images/impactbg3.png") no-repeat;
  width: 154px;
  height: 229px;
  left: -31px;
  top: -56px;
}
.sust-impact .nav-pills li:nth-child(4) {
  left: 14px;
  top: -114px;
}
.sust-impact .nav-pills li:nth-child(4) .nav-link.active::before, .sust-impact .nav-pills li:nth-child(4):hover .nav-link::before {
  background: url("../images/impactbg4.png") no-repeat;
  width: 128px;
  height: 217px;
  left: -26px;
  top: -57px;
}
.sust-impact .nav-pills li:nth-child(5) {
  left: 30px;
  top: -98px;
}
.sust-impact .nav-pills li:nth-child(5) .nav-link.active::before, .sust-impact .nav-pills li:nth-child(5):hover .nav-link::before {
  background: url("../images/impactbg5.png") no-repeat;
  width: 157px;
  height: 229px;
  left: -7px;
  top: -64px;
}
.sust-impact .nav-pills li:nth-child(6) {
  left: 0px;
  top: -60px;
}
.sust-impact .nav-pills li:nth-child(6) .nav-link.active::before, .sust-impact .nav-pills li:nth-child(6):hover .nav-link::before {
  background: url("../images/impactbg6.png") no-repeat;
  width: 204px;
  height: 219px;
  left: -26px;
  top: -48px;
}
.sust-impact .nav-pills li:nth-child(7) {
  left: -90px;
  top: 34px;
}
.sust-impact .nav-pills li:nth-child(7) .nav-link.active::before, .sust-impact .nav-pills li:nth-child(7):hover .nav-link::before {
  background: url("../images/impactbg7.png") no-repeat;
  width: 252px;
  height: 193px;
  left: -46px;
  top: -54px;
}
.sust-impact .nav-pills .nav-link.active, .sust-impact .nav-pills .show > .nav-link {
  background-color: transparent;
}
.sust-impact .round-bg {
  margin: -125px auto 0;
  position: relative;
  width: 464px;
}

.sustimpact-tabtext {
  width: 392px;
  padding: 0 40px;
  margin-top: -60px;
  position: relative;
  z-index: 1;
}
.sustimpact-tabtext .tab-content {
  font-size: 18px;
  color: #29415E;
  line-height: 28px;
}

.sust-circ {
  background: #F5F5F5;
}
.sust-circ section {
  background: #809E33;
  border-radius: 20px;
  overflow: hidden;
  position: relative;
  height: 100%;
}
.sust-circ section::after {
  width: 241px;
  height: 241px;
  content: "";
  position: absolute;
  bottom: -48px;
  right: -46px;
  opacity: 0.15;
}
.sust-circ .bx:nth-child(1) section::after {
  background: url("../images/circ1.png") no-repeat 0 0;
}
.sust-circ .bx:nth-child(2) section {
  background: #E3B333;
}
.sust-circ .bx:nth-child(2) section::after {
  background: url("../images/circ2.png") no-repeat 0 0;
}
.sust-circ .bx:nth-child(3) section {
  background: #9E7A47;
}
.sust-circ .bx:nth-child(3) section::after {
  background: url("../images/circ3.png") no-repeat 0 0;
}
.sust-circ .bx:nth-child(4) section {
  background: #29415E;
}
.sust-circ .bx:nth-child(4) section::after {
  background: url("../images/circ4.png") no-repeat 0 0;
}
.sust-circ img {
  width: 74px;
}
.sust-circ h3 {
  font-size: 20px;
}

.sust-tran {
  background: #809E33;
}
.sust-tran .nav-link {
  color: #fff;
  font-size: 20px;
  text-transform: uppercase;
  font-weight: 400;
  text-align: left;
  width: 317px;
  padding: 15px 20px;
}
.sust-tran .nav-pills .nav-link.active, .sust-tran .nav-pills .show > .nav-link {
  border-radius: 8px;
  background-color: #E3B333;
}
.sust-tran .nav-pills {
  padding: 40px 0;
  position: relative;
}
.sust-tran .tab-content {
  border-radius: 16px;
  padding: 40px 62px 40px;
  margin-left: -33px;
}
.sust-tran .tab-content h4 {
  font-size: 20px;
  color: #29415E;
}

.grid-container {
  display: grid;
  grid-template-columns: repeat(48, minmax(0, 1fr));
  max-width: 100%;
}

.grid-controller {
  grid-column: 11/-1;
}

.container-right {
  padding-top: 0;
  display: flex;
  gap: 0;
  width: 100%;
  height: auto;
  overflow: auto hidden;
  scroll-snap-type: x mandatory;
  padding-right: 1.5rem;
  padding-left: 1.5rem;
}

.sust-coll section {
  padding-right: 15px;
}
.sust-coll article {
  background: #FFFFFF;
  border: 1px solid #DAE6EE;
  border-radius: 16px;
  padding: 28px;
  transition: 0.5s ease;
}
.sust-coll article h3 {
  font-size: 20px;
}
.sust-coll article:hover {
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.08);
  border-color: #809E33;
  border-width: 1px;
}
.sust-coll .slick-track, .sust-coll .slick-initialized .slick-slide {
  display: flex;
}
.sust-coll .slick-slide {
  height: auto;
}
.sust-coll .slick-prev, .sust-coll .slick-next {
  top: -90px;
}
.sust-coll .slick-next {
  right: 0;
}
.sust-coll .slick-prev {
  left: auto;
  right: 60px;
}
.sust-coll .slick-list {
  padding: 0 50px 0 0 !important;
}

.sust-human {
  background: #9E7A47;
}
.sust-human .accordion-item {
  border-radius: 8px;
  background: rgba(255, 255, 255, 0.1);
  border: 0;
  margin-bottom: 16px;
}
.sust-human .accordion-button:not(.collapsed), .sust-human .accordion-button {
  background-color: transparent;
}
.sust-human .accordion-button {
  font-size: 24px;
  color: #fff;
  font-weight: 400;
  text-transform: uppercase;
  outline: none;
  box-shadow: inherit !important;
}
.sust-human .accordion-body {
  padding-top: 0;
}
.sust-human .accordion-button::after {
  background-color: rgba(245, 245, 245, 0.2);
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-position: center center;
  filter: brightness(300);
}

.sust-blog {
  background: #f5f5f5;
}
.sust-blog .btn-success {
  background: #29415E;
  border-color: #29415E;
}
.sust-blog .btn-success:hover {
  background: #20334A;
  border-color: #20334A;
}

.custom-ind-slider {
  width: calc(50vw + 530px);
  margin-left: auto;
  margin-right: 0;
}

.contactus h3 {
  font-size: 20px;
}
.contactus section:not(:first-child) p {
  color: rgba(41, 65, 94, 0.8);
}
.contactus form {
  background: #f5f5f5;
  border-radius: 16px;
  box-shadow: inherit;
}
.contactus .form-control::-moz-placeholder {
  color: #99ADBB;
}
.contactus .form-control::placeholder {
  color: #99ADBB;
}
.contactus .btn {
  padding: 13px 42px;
}

.unle {
  padding-bottom: 200px;
}
.unle h2.hm-heading {
  font-size: 50px;
}
.unle p {
  font-size: 18px;
}
.unle::before {
  content: "";
  width: 818px;
  height: 818px;
  position: absolute;
  top: 55px;
  left: 50%;
  transform: translateX(-50%);
  background: rgba(227, 179, 51, 0.3) url("../images/research.png") no-repeat center center;
  border-radius: 50%;
}
.unle section {
  z-index: 1;
}

.cert-pge a {
  background: #fff;
  border: 1px solid #DAE6EE;
  padding: 15px 12px;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.08);
  height: 100%;
}
.cert-pge a:hover img {
  transform: scale(1.05);
}
.cert-pge img {
  transition: 0.5s ease;
}

.modal-header .btn-close {
  width: 34px;
  height: 34px;
  background-color: #F5F5F5;
  border: 1px solid #99ADBB;
  border-radius: 50%;
  padding: 0;
}

.hm-features img {
  opacity: 0.7;
  transition: 0.6s;
  filter: grayscale(100%);
}
.hm-features img:hover {
  filter: grayscale(0);
  opacity: 1;
}
.hm-features .slick-track {
  display: flex;
  align-items: center;
}
.hm-features .slick-slide {
  padding: 0 30px;
}
.hm-features .slick-next {
  right: -45px;
}
.hm-features .slick-prev {
  left: -45px;
}

.abt-banner-one {
  background: #809E33;
  padding:90px 0 80px;
}

.abt-banner-one::before {
  background: url("../images/about-banner3.png") no-repeat;
}

.abt-banner-one::after {
  background: url("../images/about-banner4.png") no-repeat;
  width: 424px;
  height: 424px;
}

.about-slide .slick-dots li button:before {
  font-size: 40px;
}
.about-slide .slick-dots {
  width: 50px;
  bottom: 35px !important;
  left: 20px;
}

.carrer-team h2 {
  font-size: 48px;
  color: #9E7A47;
  line-height: 50px;
}

.career-process {
  background: #F5F5F5;
}
.career-process .rounded-circle {
  width: 170px;
  height: 170px;
  border: 2px solid #9E7A47;
}
.career-process h5 {
  font-size: 18px;
  font-weight: 400;
  color: #29415E;
}
.career-process h5 span {
  color: #99ADBB;
}
.career-process h3 {
  font-size: 24px;
  color: #29415E;
  font-weight: 400;
}
.career-process section::after {
  content: "";
  width: 85px;
  height: 65px;
  position: absolute;
  right: 0;
  top: 0;
  background: url("../images/right-arrow.svg") no-repeat 0 0;
  right: -55px;
  top: 55px;
}
.career-process .bx:last-child section::after {
  display: none;
}

.career-part .opene .hm-heading {
  font-size: 20px;
}
.career-part .card {
  border-color: #DAE6EE;
  border-radius: 8px;
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.08);
}
.career-part .card h4 {
  font-size: 20px;
  color: #29415E;
}
.career-part .card span {
  font-size: 16px;
  color: #99ADBB;
}
.career-part img {
  width: 25px;
}
.career-part .rounded-circle {
  width: 6px;
  height: 6px;
  background: #99ADBB;
  position: relative;
  top: -2px;
}
.whoweare-slide .slick-dots li button:before{font-size: 30px;}
.whoweare-slide .slick-dots li{margin: 0;}
.dropdown-item.active, .dropdown-item:active {
  color: #212529;
  text-decoration: none;
  background-color: #f8f9fa;
}
.featured-slide{
  overflow: hidden;
}
.Marquee-content{
  display: flex;
  /*animation: marquee 10s linear infinite; */
}
.featured-slide a{width: 200px; padding: 0 30px; align-items: center; display: inline-block;}
.featured-slide a.featureimg{width:300px;}
img.certimg {
    width: 200px!important;
}

@keyframes marquee {
  0% {
      transform: translateX(0)
  }
  100% {
      transform: translate(-50%)
  }
}
.job-detail {
  border-color: #DAE6EE;
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.08);
  border-radius: 16px;
}
.job-detail span {
  font-size: 16px;
  color: #99ADBB;
}
.job-detail p {
  font-size: 16px;
  color: #29415E;
}

.carapply-text h2 {
  font-size: 24px;
  color: #29415E;
}
.carapply-text ul {
  margin-left: -13px;
}
.carapply-text li {
  font-size: 18px;
  color: #29415E;
  font-weight: 400;
  padding: 3px 0;
}

.carapply-form .card {
  border-radius: 16px;
}
.carapply-form .rounded-start {
  border-bottom-left-radius: 16px !important;
  border-top-left-radius: 16px !important;
}
.carapply-form figure::after {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.4);
  content: "";
  z-index: 1;
}
.carapply-form figure figcaption {
  position: absolute;
  font-size: 60px;
  color: rgba(255, 255, 255, 0.65);
  bottom: 60px;
  z-index: 2;
  line-height: 70px;
  left: 30px;
}
.carapply-form .card-title {
  font-size: 24px;
  color: #29415E;
}
.carapply-form .fst-italic {
  line-height: 24px;
}
.carapply-form .form-control {
  border-color: #DAE6EE;
  border-color: #DAE6EE;
  border-radius: 4px;
  padding: 15px 18px;
}
.carapply-form .form-control::-moz-placeholder {
  font-size: 18px;
  color: #29415E;
  font-weight: 400;
}
.carapply-form .form-control::placeholder {
  font-size: 18px;
  color: #29415E;
  font-weight: 400;
}
.carapply-form label {
  font-size: 18px;
  color: #29415E;
}
.carapply-form .upresume-text .btn {
  border-color: #DAE6EE;
  border-radius: 4px;
  padding: 10px 12px;
  font-size: 15px;
  color: #29415E;
}
.carapply-form .upresume-text span {
  font-size: 17px;
  color: #99ADBB;
}
.carapply-form .upresume-text input[type=file] {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
}
.carapply-form .btn-success {
  padding: 11px 35px;
}
.hm-natural .img-fluid{ margin-bottom: 50px; border: 2px solid #fff;}
.slick-dots{bottom: 0 !important;}
.mimpact-slide .slick-dots li button:before{color: #fff; font-size: 26px;}
.slick-dots li.slick-active button:before{color: #fff;}
.textcaptcha mark {
    border: 1px solid #29415E;
    padding: 14px 30px;
    background-color: #fff;
    font-size: 18px;
}
.hm-natural .producttext{ margin-bottom: 50px;}
@media (max-width: 767px) { 
  .slick-dots{bottom: -25px !important;}
  .slick-dots li button:before{font-size: 25px !important;}
  .slick-dots li{margin:0 !important; padding:0 !important;}
  .hm-cert span img{width:90px;}
  
  .unle::before {
    display: none;
  }
  .unle h2.hm-heading {
    font-size: 32px;
  }
  .unle p {
    font-size: 20px;
  }
  .product-banner p br {
    display: none;
  }
  .carapply-form .card {
    border-radius: 0;
  }
  .carapply-form .upresume-text .btn {
    width: 100%;
  }
  .sust-tran .nav-link{width: 100%;}
  .sust-tran .tab-content{margin-left: 0;}
  .sust-tran .tab-content{padding: 20px;}
  .sust-tran .nav-pills{padding-bottom: 20px; padding-top: 0;}
  .sust-tran .nav-link{font-size: 16px;}
  .sust-tran .nav-link{padding: 10px;}
  .custom-ind-slider{width: 100%;}
  .suimpact-ul, .suimpact-tab{display: none;}
  .form-group.textcaptcha {
    margin-bottom: 30px;
   }
   .abt-banner-one{padding: 5px 0 12px !important;}
    .sust-coll .slick-list {
        padding: 0 !important;
    }
    .coll-slide .slick-slide {
    height: 0px!important;
    }
    .coll-slide .slick-slide.slick-active {
    height: 100% !important;  
    }
    .coll-slide .slick-prev, .coll-slide .slick-next{display:block !important;}
    .sust-coll .slick-prev, .sust-coll .slick-next {
    top: -33px;
    }
    .multiple-items .slick-prev, .multiple-items .slick-next, .common-multiple-items .slick-prev, .common-multiple-items .slick-next{    width: 28px;height: 28px;}
    .multiple-items .slick-prev:before, .multiple-items .slick-next:before, .common-multiple-items .slick-prev:before, .common-multiple-items .slick-next:before{font-size:14px;}
    .sust-coll .slick-prev {right: 35px;}
}

.homecontent {border: 1px solid #809E33;}
.product-list img {
    border: 1px solid #809E33;
}
input.error {
    border: 1px solid #ff0000!important;
}

textarea.error {
    border: 1px solid #ff0000!important;
}
label.error {
  display: none !important;
}
.help-block-error{
  visibility: hidden;
}
.has-error input{
   border: 1px solid #ff0000!important;
}